Subject: Ticket Assigned - 9426776563 -WWD Damaged
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 20 Apr 2023 14:42:01 +0000

Hi Nikhil Tiwari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9426776563 -WWD Damaged Ashif                    Yes           06:25 PM, 20th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            06:25 PM, 20th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            06:25 PM, 20th Apr                     Ashif                    1           06:26 PM, 20th Apr                   Hannah UAE HB                   ✍️ Please enter your name           06:26 PM, 20th Apr                     Ashif                    Ashif           06:26 PM, 20th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            06:26 PM, 20th Apr                     Ashif                    5           06:26 PM, 20th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           06:26 PM, 20th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           06:26 PM, 20th Apr                     Ashif                    [email-masked]           06:26 PM, 20th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            06:26 PM, 20th Apr                     Ashif                    5           06:26 PM, 20th Apr                   Hannah UAE HB                   Please describe below in one message your complaint.           06:27 PM, 20th Apr                     Ashif                    Fixing not perfect           06:27 PM, 20th Apr                   Hannah UAE HB                   If you wish to add any further information regarding your complaint, please add here.           06:27 PM, 20th Apr                     Ashif                             06:27 PM, 20th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           06:27 PM, 20th Apr                     Ashif                    1           06:28 PM, 20th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           06:28 PM, 20th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           06:28 PM, 20th Apr                     Ashif                    Ok           06:28 PM, 20th Apr                   Nikhil                   Hello, my name is Nikhil , Please give me a few moments while I review and process your request. I will get back shortly.           06:32 PM, 20th Apr                     Ashif                    Yes           06:33 PM, 20th Apr                   Nikhil                   Could you please share your order number so that I can assist you further?           06:33 PM, 20th Apr                     Ashif                    9426776563           06:34 PM, 20th Apr                   Nikhil                   We have registered your request for Klara 2-Door High Gloss Wardrobe with Drawer and Mirror - White under compliant ID (4832903). Please accept our apologies once again.  The team has been informed and they will be contacting you in order to inspect and get this sorted out for you. This process can take between 3-5 days.           06:37 PM, 20th Apr                   Nikhil                   Is there anything else I can assist you with today?           06:37 PM, 20th Apr                     Ashif                    No           06:38 PM, 20th Apr                   Nikhil                   It was a pleasure to assist you. Thank you for shopping with Homebox  Have a wonderful day.           06:41 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6132253